Basculement vers Mailpoet3 ……..plus d’accès à la page admin (Créer un compte)

  • WordPress :5.2
  • Statut : hors support
10 sujets de 1 à 10 (sur un total de 10)
  • Auteur
    Messages
  • #2301378
    ricmicmac
    Participant
    Initié WordPress
    4 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : 7.3 / 5.6
    • Thème utilisé : ?
    • Extensions en place : ?
    • Nom de l’hébergeur : OVH
    • Adresse du site : espritalliance.com

    Problème(s) rencontré(s) :

    J’ai demandé depuis l’espace administrateur un basculement vers MAILPOET3 et depuis plus d’accès à la page admin du site.

    Lors de la première demande d’accès, j’ai eu cette page

    To run WordPress we recommend your host supports:

    • PHP version 7.3 or greater.
    • MySQL version 5.6 or greater OR MariaDB version 10.1 or greater.
    • HTTPS support

    That’s really it. We recommend Apache or Nginx as the most robust and featureful server for running WordPress, but any server that supports PHP and MySQL will do. That said, we can’t test every possible environment and each of the hosts on our hosting page supports the above and more with no problems.

    Note: If you are in a legacy environment where you only have older PHP or MySQL versions, WordPress also works with PHP 5.6.20+ and MySQL 5.0+, but these versions have reached official End Of Life and as such may expose your site to security vulnerabilities.

    J’ai upgradé la version PHP de espritalliance.com en 7.3 (version béta) et ai vérifié que sur espritalliance.fr je suis sur MySQL 5.6

    Ne fonctionne toujours ; j’ai le message suivant :
    <h1>Cette page ne fonctionne pas</h1>
    Impossible de traiter cette demande via http://www.espritalliance.fr à l’heure actuelle.
    <div id=”error-information-popup-container”>
    <div id=”error-information-popup”>
    <div id=”error-information-popup-box”>
    <div id=”error-information-popup-content”>
    <div class=”error-code”>HTTP ERROR 500</div>
    </div>
    </div>
    <div></div>
    <div id=”error-information-popup-box”>
    <div>Le site en lui même est accessible et fonctionne…mais impossible pour moi d’accèder à la configuration du site.</div>
    </div>
    </div>
    <div>Merci de votre aide</div>
    </div>
    <div>Richard</div>
     

     

    #2301385
    Anonyme
    Invité
    Maître WordPress
    34056 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #2301424
    ricmicmac
    Participant
    Initié WordPress
    4 contributions

    Bonjour, merci de votre réactivité :

    le voici : ovhconfig

    app.engine=php
    app.engine.version=7.3
    http.firewall=none
    environment=production
    container.image=stable

    cdlt / R

    #2301478
    Anonyme
    Invité
    Maître WordPress
    34056 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #2301647
    Anonyme
    Invité
    Maître WordPress
    34056 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #2301750
    ricmicmac
    Participant
    Initié WordPress
    4 contributions

    Bonjour,

    désolé pour le retard de mon retour…occupé sur d’autres sujets.

    J’ai fait la modif directement depuis l’interface OVH voici ce que donne ovhconfig

    app.engine=php
    app.engine.version=7.2
    http.firewall=none
    environment=production
    container.image=stable

    J’ai le même problème …. Page blanche avec msg :
    <h1>Cette page ne fonctionne pas</h1>
    Impossible de traiter cette demande via http://www.espritalliance.fr à l’heure actuelle.
    <div id=”error-information-popup-container”>
    <div id=”error-information-popup”>
    <div id=”error-information-popup-box”>
    <div id=”error-information-popup-content”>
    <div class=”error-code”>HTTP ERROR 500</div>
    </div>
    </div>
    </div>
    </div>
    Merci

    Richard

    #2301790
    Anonyme
    Invité
    Maître WordPress
    34056 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #2303177
    ricmicmac
    Participant
    Initié WordPress
    4 contributions

    Bonjour,

    me voici de retour…J’ai bien effacé le code app.engine.version=7.3 avant de faire la modif sur l’interface OVH.

    pas de changement sur le sitecheck du site tjs en PHP 5.5

    Voici le code du fichier .htaccess :

    SetEnv PHP_VER 5_3
    SetEnv REGISTER_GLOBALS 0

    Que dois-je faire ?

    Désolé mais je suis vraiment novice 🙁

    …comment je mets à jour wordpress avec OVH…et les extensions …?

    Merci d’avance

    Richard

     

    #2303235
    Anonyme
    Invité
    Maître WordPress
    34056 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #2305184
    momofr@free.fr
    Modérateur
    Maître WordPress
    3202 contributions

    Salut, le thème parent est un thème Premium je crois. Il ne semble plus suivi par son créateur. Cette donnée n’est pas très encourageante.

    Chez OVH pas besoin de bricoler pour passer en PHP 7.3 ça se fat directement sur ton cPanel dans la partie hébergement.

    Pareil pour MySQL si tu dois passer en version plus récente.

    A priori pas besoin de :

    SetEnv PHP_VER 5_3
    SetEnv REGISTER_GLOBALS 0

    dans ton htaccess.

10 sujets de 1 à 10 (sur un total de 10)
  • Vous devez être connecté pour répondre à ce sujet.